WDCP面板升级PHP5.3/eAccelerator/Zend Guard Loader

我们默认安装的WDCP管理面板PHP版本是5.2.17的,但是有些程序需要更高的PHP版本,比如需要PHP5.3.17等等,所以我们在安装WDCP面板之后再进行PHP版本升级,同时升级的时候最好把连带的eAccelerator/Zend Guard Loader版本也升级以配合其他应用程序的需要。

登录SSH,然后执行下面的3个步骤依次升级版本。

第一、升级至PHP5.3.17

wget https://soft.itbulu.com/wdcp/php_up53.sh
sh php_up53.sh

执行上述的命令脚本,PHP的升级过程比较长的,需要等待大约8分钟左右,看到下面的界面说明是安装成功。

WDCP面板升级PHP5.3

第二、升级eAccelerator

wget http://down.wdlinux.cn/in/eac0961_ins.sh
sh eac0961_ins.sh

第三、升级Zend Guard Loader

wget http://down.wdlinux.cn/in/ZendGL_ins.sh
sh ZendGL_ins.sh

升级完毕之后,我们需要reboot重启VPS/服务器,然后我们可以看到已经升级成功的探针。

WDCP升级PHP5.3成功

看到上面界面已经升级成功,如果需要用WDCP建立站点,可以参考"WDCP面板应用 – 建立WordPress网站、添加MYSQL数据库、设置FTP账户"文章,其他程序也类似。

本文出处:老蒋部落 » WDCP面板升级PHP5.3/eAccelerator/Zend Guard Loader | 欢迎分享( 公众号:QQ69377078 )